.tim-super-custom-text { font-size: 0.65em; line-height: 1.3em; margin-top: 5px;}
.iphone_slider_custom { display: block; line-height: 1em; padding-top: 15px; font-size: 0.8em; }
.voucher_custom { display: block; line-height: 1.2em; margin-bottom: 15px; font-size: 0.65em; }

@media screen and (max-width: 1730px) {
        .tim-super-custom-text { font-size: 0.55em; }
}

@media screen and (max-width: 1440px) {
        .tim-super-custom-text { font-size: 0.5em; }
}

@media screen and (max-width: 1280px) {
       .tim-super-custom-text { font-size: 1em; }
}

@media screen and (max-width: 767px) {
        .tim-super-custom-text {  line-height: 1.3em; font-size: 0.9em;  }
       .iphone_slider_custom { font-size: 1em; }
       .voucher_custom { font-size: 0.9em; margin-top: 15px;}
}

@media screen and (max-width: 320px) {

}


/* HP OVERRIDE */
.custom_head  {font-size: 0.8em; }
.custom_head_b { font-size:1.4em; }
h4.ta-heading.ta-heading--h4 {font-size: 2em; }
.to-carousel-cards { border-top: 1px solid #000; }

@media only screen and (min-width: 767px) and (max-width: 1280px)  {
	.to-carousel-cards__header { padding-top: 25px; }
}

@media screen and (max-width: 767px) {
	.ta-heading.ta-heading--title-big-2 { font-size: 2.2em; }
	.custom_head_b { font-size: 32px; }
	.to-carousel-cards__title {      padding: 2.2rem 1.6rem 2.4rem; }
	.to-lanci-wide[class*=dark] {     border-bottom: none; }
	.custom_head_p { font-size: 32px; }
}

@media screen and (max-width: 320px) {
	.ta-heading.ta-heading--title-big-2 { font-size: 2.2em; }
}

.tm-tile__price-highlight {
    margin-right: 10px;
}